Ai şi tu o întrebare ? Pune-o aici
 
2983913intrebari
Quiz-uri TPU
Ultimele intrebari
StarShinerS
Twitter
micşorează boxul
Categorii
micşorează boxul
Blogul tău poate ajuta
TRAFIC
26 Aug
SATI 274.540AFISARI
122.360VIZITE
108.674V. UNICI

URGENT!









Am descarcat strong-ul DC ++ v 2.30. Asa... si cand dau acolo la lupa sa scriu ce vreau sa descarc nu merge. Adica promteru nu dispare, ci ramane la fel, ca si cum nu asi fi apasat "enter". Adica intr-un cuvant nu merge)).







La-am descarcat acum 5 minute. Ce pot sa-i fac ca sa mearga? "FUNDA":*



Urmareste intrebarea Adauga la favorite
Ce nota dai intrebarii?
  • Raspuns castigator
  • 4 răspunsuri RSS raspunsuri)
  • a răspuns:
    Trebuie sa ai un minim de sharing 1-2-3-4-5 GB (depinde de cerintele hubului) si sa fii pe modul ACTIVE, inseamna ca cel de la care ei este PASSIVE si passive cu passive nu merge, unul din ei trebuie sa fie active. Intrebi pe main la hub sau pe privat adminii sau op-ii. Spor!
  • Raspuns anonim:
    Trebuie sa ai minim 2 gb la share, sa ai ceva huburi si mai incearca
  • a răspuns:
    Da deci caolo la share trebuie sai minim 2 gb si vreo cateva huburi si firewall dezactivat
  • a răspuns:
    Trebuie sa ai cel putin 2 GB, sa ai niste huburi, si firewall sa fie dezactivat ca sa il poti descarca. Sper ca ti-am fost de ajutor si te rog happy da-mi si mie fundita puppy dog eyes